Loading...
Searching...
No Matches
peripheral::DeviceManager::FirmwareUpdateState Struct Reference

Firmware update status. More...

## Public Attributes

boolean | active
| `true` if any peripheral device is currently updated
int | remaining
| Number of peripheral devices that are still pending to be updated.

## Detailed Description

Firmware update status.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl